#!/bin/sh
#

case "$1" in
    start)
	echo -n "Starting logging daemons..."
	# Start the syslog daemon
	mkdir -p /var/log

	syslogd&
	# And kernel log daemon
	klogd&
	echo "done"
	;;
    stop)
	echo -n "Stopping logging daemons..."
	killall syslogd
	killall klogd
	echo "done"
	;;
    *)
	echo "Usage: $0 {start|stop}"
	exit 1
	;;
esac
